uuid: 0dfbb659-bb52-4c5e-a801-e9504b4e2ee3
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.thematique.body
    - field.field.node.thematique.field_linked_articles
    - field.field.node.thematique.field_linked_materials
    - field.field.node.thematique.field_memo
    - field.field.node.thematique.field_short_description
    - field.field.node.thematique.field_tags
    - field.field.node.thematique.field_visuel
    - node.type.thematique
  module:
    - text
    - user
id: node.thematique.teaser
targetEntityType: node
bundle: thematique
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  flag_admintest:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_dossier:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_flag_list_template_1:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_projet_1:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  flag_projet_2:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    label: hidden
    type: string
    weight: -5
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  field_linked_articles: true
  field_linked_materials: true
  field_memo: true
  field_short_description: true
  field_tags: true
  field_visuel: true
  langcode: true
  search_api_excerpt: true
